Oracle Issues with Firefox v37 and Newer

If you are running Firefox v37 or a newer version, you may be experiencing issues connecting to Oracle. These new versions of Firefox do not support the security certificate that is currently supported by Oracle, Exeter and Famis. We are currently working with Oracle to resolve this issue. Below is a temporary workaround.

Workaround

  1. Use a different browser such as Internent Explorer, or Safari
  2. Implement a workaround in your Firefox browser
  • NOTE: The solution below is only temporary and must be reversed once this issue is resolved. We will post an update once the issue has been resolved. 
  • In the Firefox address bar, type about:config

  • At the This might void your warranty! warning screen, click on the I'll be careful, I promise! button

  • Once the configuration page is displayed, type tls into the Search: bar

  • Double click the security.tls.insecure_fallback_hosts entry

  • Type oracleapps.caltech.edu

?

  • Click OK and completely close your Firefox browser
  • Re-open Firefox and connect to the needed site

For questions, please contact the Help Desk at x3500 or via Caltech Help (https://help.caltech.edu